﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Deleting Run History of Analytics Controls</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Deleting Run History of Analytics Controls</h1>
        <p>You can delete one or more run history details of an analytics control that are run from the Analytics History page.</p>
        <p>To delete an analytics run history, perform the following steps:</p>
        <ol>
            <li>Go to <strong>Analytics &gt; Analytics History</strong>.</li>
            <li>
                <p>Select&#160;Non-Elastic&#160;tab.</p>
            </li>
            <li>Click on the relevant category name. For example, De Provisioning.</li>
            <li>Click the <strong>View History</strong>&#160;link&#160;inline with the analytic control name in the <strong>History</strong> column. The <strong>Analytics History</strong> page appears displaying the <strong>Conflicts Count</strong> and <strong>Run History</strong>.</li>
            <li>Select one or more check boxes of the run history and click&#160; <strong>Delete</strong>. The <strong>Are You Sure?</strong> dialog box appears. Click <strong>Yes</strong> or <strong>No</strong> based on your suggestive action.</li>
            <li>If <strong>Yes</strong> is selected, the relevant run history will be deleted.</li>
        </ol>
    </body>
</html>